La bibliothèque 'C:\inetpub\wwwroot\ufolepfo\Formations_et_PSC1\Gest_formation.wdl' a été créée avec une version plus récente de WINDEV ou de WEBDEV. Elle ne peut pas être utilisée.

Que s'est-il passé ? La bibliothèque 'C:\inetpub\wwwroot\ufolepfo\Formations_et_PSC1\Gest_formation.wdl' a été créée avec une version plus récente de WINDEV ou de WEBDEV. Elle ne peut pas être utilisée. Code erreur : 1107 Niveau : erreur fatale Module : 'wd250vm.dll (01F250090f - 25.0.480.7). Identifiant des informations détaillées (.err) : 1107

(25, ERR_MSG_BOX)